Clipboard Viewer
----------------

Simple tool to display raw clipboard data

-- Build instructions --

You need Qt5 and CMake 2.8.11 or higher

cd /your/project/build
cmake ../
make

./clipboardviewer
